Subject: [VCARDDAV] LDAP mappings

From: Cyrus Daboo <[email-masked]>
Date: Tue, 17 Jan 2012 13:14:04 -0500

Hi folks,
So Ciny, Mike and myself published draft-daboo-vcard4-ldap-mapping at the 
end of last year. That draft extracts various common LDAP<->vCard mappings 
from draft-cal-resource-schema, with the goal of kick-starting the vCard WG 
LDAP mappings work item.

Has anyone looked at that? Is anyone else interested in taking over editing 
the new draft (as the current authors are pretty busy with other stuff)?

-- 
Cyrus Daboo